Warning: Use of undefined constant APP_KEY - assumed 'APP_KEY' (this will throw an Error in a future version of PHP) in /homepages/20/d397376983/htdocs/wp-content/plugins/sina-weibo-plugin-for-wordpress/weiboplugin.php on line 15

Warning: Use of undefined constant APP_SECRET - assumed 'APP_SECRET' (this will throw an Error in a future version of PHP) in /homepages/20/d397376983/htdocs/wp-content/plugins/sina-weibo-plugin-for-wordpress/weiboplugin.php on line 16

Warning: Cannot modify header information - headers already sent by (output started at /homepages/20/d397376983/htdocs/wp-content/plugins/sina-weibo-plugin-for-wordpress/weiboplugin.php:15) in /homepages/20/d397376983/htdocs/wp-content/plugins/mqtranslate/mqtranslate_core.php on line 81

Warning: Use of undefined constant wp_cumulus_widget - assumed 'wp_cumulus_widget' (this will throw an Error in a future version of PHP) in /homepages/20/d397376983/htdocs/wp-content/plugins/wp-cumulus/wp-cumulus.php on line 375
Informatique « Miscellanées

Installer (et utiliser) QQ 2012 sur Fedora 18

Categories: Informatique
Tags: No Tags
Comments: No Comments
Published on: 07/02/2013

Cet article m’est essentiellement destiné, au cas où je ne retrouverais pas l’article de base et où j’aurais besoin de ces informations de nouveau.

Source : http://gm100861.blog.51cto.com/1930562/946110

Télécharger qq2012.tar.gz : http://www.vdisk.cn/down/index/10022725

Copier qq2012.tar.gz dans /opt/

[root@comp ~]# cd /opt
[root@comp opt]# tar xf qq2012.tar.gz
[root@comp opt]# cd qq2012/wineapp/qq
[root@comp qq]# ./install.sh
copy files ...
[root@comp qq]#

Installer toute une série de dépendances, si elles ne le sont pas déjà :

[root@comp qq]# yum install alsa-lib-devel.i686 alsa-lib-devel audiofile-devel.i686 audiofile-devel cups-devel.i686 cups-devel dbus-devel.i686 dbus-devel fontconfig-devel.i686 fontconfig-devel freetype.i686 freetype-devel.i686 freetype-devel giflib-devel.i686 giflib-devel lcms-devel.i686 lcms-devel libICE-devel.i686 libICE-devel libjpeg-turbo-devel.i686 libjpeg-turbo-devel libpng-devel.i686 libpng-devel libSM-devel.i686 libSM-devel libusb-devel.i686 libusb-devel libX11-devel.i686 libX11-devel libXau-devel.i686 libXau-devel libXcomposite-devel.i686 libXcomposite-devel libXcursor-devel.i686 libXcursor-devel libXext-devel.i686 libXext-devel libXi-devel.i686 libXi-devel libXinerama-devel.i686 libXinerama-devel libxml2-devel.i686 libxml2-devel libXrandr-devel.i686 libXrandr-devel libXrender-devel.i686 libXrender-devel libxslt-devel.i686 libxslt-devel libXt-devel.i686 libXt-devel libXv-devel.i686 libXv-devel libXxf86vm-devel.i686 libXxf86vm-devel mesa-libGL-devel.i686 mesa-libGL-devel mesa-libGLU-devel.i686 mesa-libGLU-devel ncurses-devel.i686 ncurses-devel openldap-devel.i686 openldap-devel openssl-devel.i686 openssl-devel zlib-devel.i686 pkgconfig sane-backends-devel.i686 sane-backends-devel xorg-x11-proto-devel glibc-devel.i686 prelink fontforge flex bison libstdc++-devel.i686 pulseaudio-libs-devel.i686 gnutls-devel.i686 libgphoto2-devel.i686 openal-soft-devel openal-soft-devel.i686 isdn4k-utils-devel.i686 gsm-devel.i686 samba-winbind libv4l-devel.i686 cups-devel.i686 libtiff-devel.i686 gstreamer-devel.i686 gstreamer-plugins-base-devel.i686 gettext-devel.i686 libmpg123-devel.i686

Lancer QQ (testé en tant qu’utilisateur, il a l’air de marcher)

[lucien@comp ~]$ /opt/qq2012/wineapp/qq/qq.sh

Je ferai plus de tests, et je complèterai au fur et à mesure. Je vais voir notamment s’il est possible de faire les mises à jour, et éventuellement d’utiliser QQ2013. J’indiquerai également ce qui marche et ce qui ne marche pas.

page 1 of 1

septembre 2021
L Ma Me J V S D
« mar    
 12345
6789101112
13141516171819
20212223242526
27282930  

Welcome , today is Mercredi, 09/29/2021